سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 18 ماهه ایستا, گارانتی 18 ماهه یاس ارتباط امن
گارانتی 12 ماهه فیوژن
گارانتی 12 ماهه آونگ
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سفید
سفید
سفید
سفید
49 گرم
250 گرم
400 گرم
سه پین
کابل برق
آداپتور
دفترچه راهنما
150 سانتی متر
101 تا 150 سانتیمتر
USB-C
شارژر دیواری
B2347K21
یک عدد
20 وات
USB Type-C
11 تا 20 وات
100-240 ولت
3.0 آمپر
3 آمپر
USB Type-C
دارای کابل همراه از نوع USB Type-C به USB Type-C / ولتاژ خروجی 5 ولت 3 آمپر / 9 ولت 2.22 آمپر / 12 ولت 1.67 آمپر
دستگاههای با پشتیبانی از شارژ 20 وات / سازگار با گوشیهای موبایل iPhone 14 / 14 Plus / 14 Pro / 14 Pro Max / 13 / 13 mini / 13 Pro / 13 Pro Max / 12 / 12 mini / 12 Pro / 12 Pro Max/ Galaxy S23 series / S22 series / Pixel 7 series / 6 series / 5 series و اکثر گوشیهای اندرویدی / سازگار با تبلتهای iPad (10th generation) / iPad (9th generation) / iPad Pro (12.9 inches) (6th generation) / سازگار با Apple Watch
آنتن خارجی
آنتن خارجی
130*220*40 میلیمتر
120*90*20 میلیمتر
USB 2.0, RJ-11
RJ-45 WAN, RJ-45 LAN
دو عدد
چهار عدد
چهار عدد
دو عدد
یک عدد
یک عدد
دو عدد
ندارد
یک عدد
یک عدد
ندارد
یک عدد
دو عدد
ندارد
480 مگابیت بر ثانیه
power-reset
RESET
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
wifi
OMNI
Omni Directional ثابت
12 دسیبل (12dBi)
20 دسیبل (20dBi)
قابلیت نصب آسان
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
آداپتور 12 ولت 1 آمپر
5V 2.5A
آداپتور برق 9V DC-0.85A
ویندوز و ….
WINDOWS/LINUX/MAC OS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
سه عدد
دو عدد
LAN
DDNS
DHCP
DHCP
IEEE802.11N/G/B
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS